PERTALIFE - Bug #3913

Issue Bugs Report Absence Photo
09/22/2025 06:13 PM - Mr Ikmal

Status: Closed Start date: 09/22/2025
Priority: High Due date: 09/23/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas azid,

Mohon bantuannya, untuk pengecekan di report Absence Photo, karena ada case foto tertukar satu employee dengan employee
lainnya.

ReportID: PRPTTMABSENCEPHOTO
MenID: PRPTTMABSENCEPHOTO

Terima kasih.
Port: http://remote.minovais.com:62225/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod_62225

History

#1 - 09/23/2025 09:07 AM - Kezia Pawitra Yulianti
- Due date set to 09/23/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 09/23/2025 10:46 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

package :
sp : Mobile_InsertAttendanceClockOut

note : data yang berantakan foto clockoutnya gabisa di benerin karena itu replace
makasih

#3 - 09/23/2025 10:51 AM - Mr lkmal

- File Screenshot 2025-09-23 103958.png added

- File Screenshot 2025-09-23 104004.png added

- Status changed from QA Test to Deploy

- Assignee changed from Mr Ikmal to Muhammad Bintar

Oke mas, setelah di test menggunakan EmployeelD yg beda untuk hari ini fotonya tidak ada yg berubah.
Terima kasih

Mas bin, tolong di deploy ke pertalife prod ya

#4 - 09/23/2025 01:18 PM - Muhammad Bintar
- File clipboard-202509231318-izgju.png added
- Status changed from Deploy to Closed
http://remote.minovais.com:62225/

- Assignee changed from Muhammad Bintar to M Azid Wahyudi
3 Messages

Command(s) completed successfully

okeh udah deploy ya
Screenshot 2025-09-23 104004.png 1000 KB 09/23/2025 Mr Ikmal

clipboard-202509231318-izgju.png 197 KB 09/23/2025 Muhammad Bintar
22

09/25/2025


http://www.tcpdf.org

